# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libchamplain
pkgbase = libchamplain
pkgver = 0.12.20-3.1
pkgdesc = A map widget
url = https://wiki.gnome.org/Projects/libchamplain
builddate = 1655480423
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2271918
arch = i486
license = LGPL
depend = clutter-gtk
depend = libsoup
depend = cairo
depend = sqlite
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
